<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><title>
The xmlformat XML Document Formatter
</title><meta name="generator" content="DocBook XSL Stylesheets V1.69.1"><link rel="start" href="index.html" title="
The xmlformat XML Document Formatter
"><link rel="next" href="introduction.html" title="1. 
Introduction
"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">
The <span><strong class="command">xmlformat</strong></span> XML Document Formatter
</th></tr><tr><td width="20%" align="left"> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="introduction.html">Next</a></td></tr></table><hr></div><div class="article" lang="en"><div class="titlepage"><div><div><h2 class="title"><a name="id684275"></a>
The <span><strong class="command">xmlformat</strong></span> XML Document Formatter
</h2></div><div><div class="author"><h3 class="author"><span class="firstname">Paul</span> <span class="surname">DuBois</span></h3><code class="email">&lt;<a href="mailto:paul@kitebird.com">paul@kitebird.com</a>&gt;</code></div></div></div><hr></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="sect1"><a href="introduction.html">1. 
Introduction
</a></span></dt><dt><span class="sect1"><a href="how-to-use.html">2. 
How to Use <span><strong class="command">xmlformat</strong></span>
</a></span></dt><dt><span class="sect1"><a href="doc-processing-model.html">3. 
The Document Processing Model
</a></span></dt><dd><dl><dt><span class="sect2"><a href="doc-processing-model.html#document-components">3.1. 
Document Components
</a></span></dt><dt><span class="sect2"><a href="doc-processing-model.html#line-breaks-and-indentation">3.2. 
Line Breaks and Indentation
</a></span></dt><dt><span class="sect2"><a href="doc-processing-model.html#text-handling">3.3. 
Text Handling
</a></span></dt></dl></dd><dt><span class="sect1"><a href="using-config-files.html">4. 
Using Configuration Files
</a></span></dt><dd><dl><dt><span class="sect2"><a href="using-config-files.html#config-file-syntax">4.1. 
Configuration File Syntax
</a></span></dt><dt><span class="sect2"><a href="using-config-files.html#formatting-options">4.2. 
Formatting Options
</a></span></dt></dl></dd><dt><span class="sect1"><a href="how-xmlformat-works.html">5. 
How <span><strong class="command">xmlformat</strong></span> Works
</a></span></dt><dt><span class="sect1"><a href="prerequisites.html">6. 
Prerequisites
</a></span></dt><dt><span class="sect1"><a href="references.html">7. 
References
</a></span></dt></dl></div></div><div class="navfooter"><hr><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="introduction.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top"> </td><td width="20%" align="center"> </td><td width="40%" align="right" valign="top"> 1. 
Introduction
</td></tr></table></div></body></html>
